You are here: Home / Documentation / How To's / Tracking down pesky buildout version pins or requirements

Tracking down pesky buildout version pins or requirements

by nguyen — published Aug 16, 2016 10:50 AM, last modified Aug 16, 2016 10:50 AM
thank you to cdw9, ableeb, and SteveM on IRC #plone

If buildout gives you conflicting version errors like this:

xx

check any version pins you might have in your *.cfg files

Then check if your extends is correctly ordered:

buildout annotate

 

Navigation